FROM webdevops/php-nginx:8.2-alpine

ENV WEB_DOCUMENT_ROOT=/app
COPY ["Profice WebSite/", "/app/"]

COPY vhost.conf /opt/docker/etc/nginx/vhost.common.d/10-location-root.conf

RUN chown -R application:application /app && chmod -R 755 /app

EXPOSE 80